Jump to content
LaunchBox Community Forums
DarkStalker

11.0-beta-5 - Error on setting default game version

Recommended Posts

Hi everyone,

I have a feature that was working on another recent beta version, but isn't on last two builds.

When Editing a game and using the "Additional Apps" tab, I choose another game version and click on "Make Default".

After that I click on OK and a screen error popup on LB. The popup is on the image below:image.thumb.png.bcf0db0090020ae95ef310e2e4c49213.png

A full error message can be found at: https://pastebin.com/pWBWenTP

Anything can be done about that?

Share this post


Link to post
Share on other sites

Thanks Jason.

Another thing about this topic is that after importing roms for various systems, by default LB choose to run BETA versions instead of US, JAP, EUR.

Can anything be done to rescan all games and choose US?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...